body  
{  
    margin: 0;  
    padding: 0;  
    background-color:#f8f8ff;  
    font-family: 'Arial';  
}  
.login{  
    width: 382px;  
    overflow: hidden;  
    margin: auto;  
    margin: 20 0 0 450px;  
    padding: 80px;  
    background: #23463f;  
    border-radius: 15px ;
}  
h2{  
    text-align: center;  
    color: #f8f8ff;  
}  
label{  
    color: #f8f8ff;  
    font-size: 17px;  
}  
#Uname{  
    width: 300px;  
    height: 30px;  
    border: none;  
    border-radius: 3px;  
    padding-left: 8px;  
    background-color:#f8f8ff;  
}  
#Pass{  
    width: 300px;  
    height: 30px;  
    border: none;  
    border-radius: 3px;  
    padding-left: 8px;  
    background-color:#f8f8ff;  
      
}  
#Login{  
    width: 300px;  
    height: 30px;  
    border: none;  
    border-radius: 17px;  
    padding-left: 7px;  
    background-color:#f8f8ff;  
    color: #23463f;    
}  

#Login:hover{  
		background-color: gray;
	  color: white;
}  
span{  
    color: white;  
    font-size: 17px;  
}  
a{  
    float: left;  
    background-color: grey;  
}  